PDA

View Full Version : Pacific Fighters - Which Patches do I need?



Dataman_213
03-24-2005, 06:14 PM
To all:

I currently have IL-2 FB + AEP and I just purchased Pacific Fighters.

When I install PF to have a combined FB+AEP+PF can anyone please tell me which patches I will need to download and install?

I see that there are several and I am unsure which to chose and install in what order.

Thank you for any help you might offer!

~S~ Data

Dataman_213
03-24-2005, 06:14 PM
To all:

I currently have IL-2 FB + AEP and I just purchased Pacific Fighters.

When I install PF to have a combined FB+AEP+PF can anyone please tell me which patches I will need to download and install?

I see that there are several and I am unsure which to chose and install in what order.

Thank you for any help you might offer!

~S~ Data

Dataman_213
03-24-2005, 06:20 PM
Oh, in case this matters, I have already installed the 2.01 and 2.04 patches for the FB+AEP combination.

~S~

F4UDash4
03-24-2005, 07:01 PM
First of all, there are basically two sets of patches. One for PF stand alone, another for IL2/AEP/PF "merged".

Sounds like you need "merged" so that narrows it down http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

First get pf_303m.exe (100 meg), that takes you from out of the box to version 3.03. Then do pf_v303m_to_v304m.exe (20 meg) which takes you from 3.03 to 3.04.

Dataman_213
03-25-2005, 05:52 AM
~S~ F4UDash4,

Thank you sir for this advice ..... It matches exactly what I have been told by another Pilot! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

~S~ Data

Bearcat99
03-25-2005, 06:32 AM
If you have any issues with it (You most likely wont but if you do) Then uninstall the whole shebang and reinstall FB+AEP+PF and then do the two patches 3.03m and 3.04m.